package importantedto.concreteedto.cameedto

import java.io.File

data class Oxygenedto(
    val time: String,
    val screenPhotoBean: ArrayList<ScreenPhotoBean>
){
    var isSelect: Boolean = false
}

data class ScreenPhotoBean(val file: File) {
    var isSelect: Boolean = false
}